#about {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4rem;
}

#about h2 {
    font-size: 2.4rem;
    margin-bottom: 2rem;
}

#about h3 {
    font-size: 1.5rem;
    color: #30E1FF;
    margin-bottom: 0.8rem;
}

.about-description {
    margin-top: 1.5rem;
    line-height: 1.6;
    text-align: justify;
}

.about-description:not(.first) {
    border-top: 1px solid rgba(48, 225, 255, 0.25);
    padding-top: 1.5rem;
}

/*--------------------- RESPONSIVE -------------------*/

@media (max-width: 700px) {

    #about h2 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }

    #about h3 {
        font-size: 1.3rem;
    }

}

@media (max-width: 550px) {

    .about-description {
        text-align: left;
    }

}